You have no items in your shopping cart.

Saturday, July 20, 2019 4:09:01 AM

Purchased but says expired?

Avatar

Posted: 5 months ago

#8598 Quote

itinnovations

Posted: 5 months ago

#8598 Quote
I purchased an upgrade from 3.90 to 4.10 in August 2018. I just installed the new version for 4.10 but in the configuration says I am expired. How can I fix this?

Regards
Avatar

Posted: 5 months ago

#8599 Quote

itinnovations

Posted: 5 months ago

#8599 Quote
I meant to say I purchased nopwatermark for version 4.00 to upgrade from 3.90 with the intention of finally going to 4.10.

Regards
Avatar

Posted: 5 months ago

#8600 Quote

usautomatic

Posted: 5 months ago

#8600 Quote
I also have the same prblem with check delivery status plugin. Both plugins were purchased four months ago and both are multi-domain licenses.

Regards
Avatar

Posted: 5 months ago

#8603 Quote

Support

Posted: 5 months ago

#8603 Quote
I answered you by email.
Maybe you use old serial number.
Avatar

Posted: 5 months ago

#8604 Quote

itinnovations

Posted: 5 months ago

#8604 Quote
I got the serial for check delivery status, thank you and it works. I am still waiting for the watermark serial for this foxnetsoft account.

Regards
Avatar

Posted: 5 months ago

#8605 Quote

itinnovations

Posted: 5 months ago

#8605 Quote
Nevermind, I reentered the serial again and it works. Thank you.

Powered by nopCommerce

Copyright © 2019 FoxNetSoft. All rights reserved